import subprocess

print("Running scripts")
from code import polarmotion
from code import sunmove
from code import satellites
print("Done")

print("Compiling")
subprocess.run(["typst", "compile", "report.typ"], check=True) 
print("Done")
